#header-left {
    margin-top: 11px;
}

#top-cart {
    margin-bottom: 15px;
}

/* Подобрать печь */
.header-configure a {
    display: block;
    background: url(/images/configure.png) no-repeat;
    width: 160px;
    height: 42px;
    color: #fefefe;
    text-decoration: none;
    font-size: 13px;
    line-height: 48px;
    padding-left: 13px;
}
.header-configure a:hover {
    background-position: 0 100%;
}

/* Fixed Header */
.fixed-header {
    position: fixed;
    top: -57px;
    left: 0;
    right: 0;
    height: 57px;
    background: #e5eaed;
    z-index: 1000;
    -moz-transition: top 0.2s ease-in;
    -webkit-transition: top 0.2s ease-in;
    -o-transition: top 0.2s ease-in;
    -ms-transition: top 0.2s ease-in;
    transition: top 0.2s ease-in;
}
.fixed-header.active {
    top: 0;
}
.fixed-header:after {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -5px;
    background: transparent url("../images/best-seller-item-footer.png") repeat-x scroll 0px 100%;
    height: 5px;
}
.fixed-header-container {
    width: 960px;
    margin: 0px auto;
    position: relative;
}
.fixed-header-logo {
    position: absolute;
    top: 6px;
    left: 0;
}
.fixed-header-nav {
    margin: 0;
    padding: 10px 0 0 80px;
    list-style: none;
}
.fixed-header-nav li {
    float: left;
    display: block;
    background: url(/images/fixed-header-nav-divider.png) no-repeat 0 50%;
    padding-left: 10px;
    margin-left: 7px;
}
.fixed-header-nav li:first-child {
    background: none;
    margin-left: 0;
    padding-left: 0;
}
.fixed-header-nav li a {
    color: #6D6D6D;
    font-size: 13px;
    text-decoration: none;
    line-height: 34px;
    display: block;
}
.fixed-header-nav li a:hover {
    color: #CE0D0D;
}
.fixed-header-cart {
    float: right;
    background: #e0e0e0;
    border-radius: 3px;
    position: relative;
    padding-left: 50px;
    padding-right: 10px;
    min-height: 38px;
    margin-top: -1px;
}
.fixed-header-cart:before {
    content: "";
    display: block;
    background: url(/images/icons2.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 8px;
    left: 13px;
}
.fixed-header-cart-text {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    color: #191918;
    line-height: 38px;
    font-size: 13px;
}
.fixed-header-cart-text span {
    font-family: "PT Sans", sans-serif;
}
.fixed-header-cart-link {
    background: url(/images/fixed-header-cart-divider.png) no-repeat 0 50%;
    display: inline-block;
    vertical-align: middle;
    line-height: 38px;
    padding-left: 15px;
    font-family: "SEGOE UI Semibold", sans-serif;
    font-weight: 400;
    font-size: 13px;
}


/* Product description */
.product-description {
    border-top: 2px solid #dededd;
    margin-top: 25px;
    margin-bottom: 40px;
}
.product-description-title {
    color: #191918;
    font-family: "PT Sans", sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 17px;
    margin-top: 25px;
}

/* Advantages */
.advantages {
    border: 1px solid #D1CFCF;
    background: #FFF none repeat scroll 0% 0%;
    position: relative;
    padding: 20px 5px 10px 25px;
    margin-bottom: 30px;
}
.advantages:after {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -6px;
    background: transparent url("../images/best-seller-item-footer.png") repeat-x scroll 0px 100%;
    height: 5px;
}
.advantages-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.advantages-list li {
    display: inline-block;
    width: 32.5%;
    vertical-align: middle;
    min-height: 54px;
    padding-left: 65px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    margin-bottom: 15px;
}
.advantages-list li span {
    display: table-cell;
    vertical-align: middle;
    height: 54px;
    color: #575555;
    font-family: "PT Sans", sans-serif;
    font-size: 14px;
    font-weight: 700;
}
.advantages-list li:before {
    content: "";
    float: left;
    width: 54px;
    height: 54px;
    margin-left: -65px;
    background: url(/images/advantages.png) no-repeat;
}
.advantages-list li.__1:before { background-position: 0 0; }
.advantages-list li.__2:before { background-position: -236px 0; }
.advantages-list li.__3:before { background-position: -472px 0; }
.advantages-list li.__4:before { background-position: 0 -69px; }
.advantages-list li.__5:before { background-position: -236px -69px; }
.advantages-list li.__6:before { background-position: -472px -69px; }

/* Product countdown */
.product-countdown {
    margin-bottom: 30px;
}
.product-countdown #count {
    font-size: 14px;
    text-transform: lowercase;
}
.product-countdown #count strong {
    font-size: 21px;
}
.product-cols .price-wrap {
    margin-bottom: 25px;
}
@media only screen and (max-width: 600px){
    .product-cols .price-wrap {
        margin-left: 30%;
    }
}
/* Product info */
.product-info {
    color: #191918;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}
.product-rating {
    color: #191918;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 25px;
}
.product-rating-title {
    display: inline-block;
}
.product-rating-progressbar {
    display: inline-block;
    vertical-align: middle;
    width: 93px;
    height: 15px;
    line-height: 15px;
    background: transparent url("../images/rating.png") no-repeat scroll 0px 0px;
    margin-right: 5px;
    margin-top: -2px;
    margin-left: 5px;
}
.product-rating-percent {
    background: transparent url("../images/rating.png") no-repeat scroll 0px 100%;
    height: 15px;
}
.product-rating-reviews {
    display: inline-block;
    margin-left: 15px;
}
.product-rating-reviews a {
    text-decoration: none;
    display: block;
    line-height: 1.2;
    border-bottom: 1px dotted #191918;
}
.product-rating-reviews a:hover {
    color: #CE0D0D;
    border-bottom-color: #CE0D0D;
}
.product-delivery {
    border: 1px solid #fff;
    background: #eaeaea url(/images/delivery.png) repeat-x 0 100%;
    padding: 15px 20px 15px 60px;
    margin-bottom: 35px;
}
.product-delivery-date {
    position: relative;
    margin-bottom: 7px;
}
.product-delivery-date:before {
    content: "";
    display: block;
    float: left;
    margin-left: -35px;
    background: url(/images/icons2.png) no-repeat -28px 0;
    width: 20px;
    height: 14px;
    margin-top: 3px;
}
.product-delivery-self:before {
    content: "";
    display: block;
    float: left;
    margin-left: -31px;
    background: url(/images/icons2.png) no-repeat -52px 0;
    width: 13px;
    height: 17px;
    margin-top: 1px;
}
.product-delivery-self a,
.product-delivery-self span {
    color: #CE0D0D;
}
.product-delivery-self a:hover {
    text-decoration: none;
}

.product-warranty {
    padding-left: 37px;
    color: #7A5400;
    font-family: "PT Sans", sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-top: 35px;
    margin-bottom: 35px;
}
.product-warranty:before {
    content: "";
    display: block;
    float: left;
    margin-left: -37px;
    background: url(/images/icons2.png) no-repeat -69px 0;
    width: 25px;
    height: 32px;
    margin-top: -5px;
}

.download-pdf, .view-3d, .service-supply {
    font: 15px/24px "PT Sans",sans-serif;
    display: inline-block;
    margin-bottom: 8px;
}
.icon-service {
    background-image: url(/images/icons2.png);
    background-position: 0 -28px;
    width: 29px;
    height: 26px;
    margin-right: 8px;
}
.service-supply:hover {
    text-decoration: none;
}

/* Подбор */
.ribbon-subheader.no-icon {
    padding-left: 25px;
}
.configure {
    background-image: url(/images/configure-bg.jpg);
    background-position: 0 100%;
    background-repeat: no-repeat;
}
.configure-container {
    padding: 0 65px 25px 220px;
    background: url(/images/configure-scheme.png) no-repeat 20px 10px;
}
.configure-form {

}
.configure-form-group {
    margin-bottom: 35px;
}
.configure-form-group .form-group:after {

}
.configure-form-group .form-group {
    padding-left: 100px;
    margin-bottom: 15px;
}
.configure-form-group .form-group label {
    margin-left: -100px;
    float: left;
}
.__sizes>div.form-group {
    width: 100px;
}
.configure-form-group .form-group span {
    padding-left: 5px;
    display: inline-block;
    line-height: 24px;
}
.configure-form-group .form-group.form-group-checkbox {
    margin-bottom: 0;
}
.configure-title {
    color: #191918;
    font-family: "PT Sans", sans-serif;
    font-size: 17px;
    font-weight: 700;
    border-bottom: 1px solid #d6d5d5;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
.form-control.__small {
    width: 103px !important;
}
.no-margin-bottom {
    margin-bottom: 0 !important;
}
.icon-configure {
    width: 15px;
    height: 23px;
    background: transparent url("../images/icons2.png") repeat scroll -101px 0px;
    display: block;
    position: absolute;
    left: 30px;
    top: 2px;
}

/* Подбор печи / виджет */
.configure-widget {

}
.configure-widget .configure-container {
    padding: 100px 0 10px 0;
    background: url(/images/configure-scheme-small.png) no-repeat 50% 0;
}
.configure-widget .configure-title {
    font-size: 14px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 10px;
}
.configure-widget .configure-form-group {
    border-bottom: 1px solid #d6d5d5;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
.configure-widget .configure-form-group.no-margin-bottom {
    padding-bottom: 0;
    border-bottom: none;
}
.jq-radio, .jq-checkbox {
    top: 0;
    margin-top: 1px;
}
.configure-widget .configure-form-group .form-group label {
    margin-top: 0;
}
.configure-widget .configure-form-group-wrapper .form-group {
    float: left;
    padding-left: 0;
    width: 32%;
    margin-left: 2%;
}
.configure-widget .configure-form-group-wrapper .form-group:first-child {
    margin-left: 0;
}
.configure-widget .configure-form-group-wrapper .form-group .form-control {
    font-size: 12px;
    padding-left: 5px;
    padding-right: 4px;
    text-align: center;
}

/* Результат подбора */
.configure-results-block {
    margin-top: 40px;
}
.configure-results-header {
    text-align: center;
    color: #DF260D;
    font-family: "PT Sans", sans-serif;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 40px;
    padding-top: 90px;
    position: relative;
}
.configure-results-header small {
    display: block;
    color: #6D6D6D;
    font-family: "Segoe UI", sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-top: 5px;
}
.configure-results-header:before {
    display: block;
    content: "";
    background: url(/images/icons2.png) no-repeat -73px -74px;
    width: 77px;
    height: 76px;
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -39px;
}

/* Конфиругатор */
.configurator {

}

.configurator-carousel-wrapper {
    width: 690px;
    margin: 0 auto 20px;
    position: relative;
}
.configurator-carousel-wrapper.__arrows:before,
.configurator-carousel-wrapper.__arrows:after {
    content: "";
    display: block;
    background: url(/images/icons2.png) no-repeat 0 -141px;
    width: 50px;
    height: 9px;
    position: absolute;
    top: 100%;
    left: 75px;
    margin-top: 5px;
}
.configurator-carousel-wrapper.__arrows:after {
    left: auto;
    right: 75px;
}
.configurator-carousel {
    position: relative;
    border: 1px solid #D1CFCF;
    background: #FFF none repeat scroll 0% 0%;
    padding: 18px 18px 23px 18px;
}
.configurator-carousel:before {
    border: 1px solid #D1CFCF;
    display: block;
    content: "";
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
}
.configurator-carousel-container  {
    overflow: hidden;
    position: relative;
}
.configurator-carousel .item {
    float: left;
    width: 654px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 192px;
}
.configurator-carousel .item:after {
    content: "";
    display: block;
    clear: both;
}
.configurator-carousel .item .item-left {
    float: left;
    margin-left: -192px;
    width: 174px;
}
.configurator-carousel .item .item-image {
    border: 1px solid #e3e3e3;
    width: 172px;
    height: 190px;
    line-height: 190px;
    margin-bottom: 17px;
}
.configurator-carousel .item .item-image img {
    display: inline-block;
    vertical-align: middle;
}
.configurator-carousel .item .item-title {
    color: #191918;
    font-family: "PT Sans", sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 3px;
}
.configurator-carousel .item .item-pn {
    color: #9A9A9A;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 15px;
}
.configurator-carousel .item .item-price {
    display: inline-block;
    background: url(/images/configurator-price.png) no-repeat 0 0;
    width: 134px;
    height: 41px;
    color: #DF260D;
    font-family: "PT Sans", sans-serif;
    font-size: 20px;
    line-height: 40px;
    font-weight: 700;
    padding-right: 22px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.configurator-carousel .item .item-description {
    margin-top: 17px;
}
.configurator-carousel .item .item-qty {
    margin-top: 17px;
    line-height: 24px;
    margin-bottom: 25px;
}
.configurator-carousel .item .item-qty .__2 {
    width: 41px !important;
    text-align: center;
}
.configurator-carousel .item .item-qty .__3 {
    padding-left: 27px;
    color: #DF260D;
}
.configurator-carousel .item .item-qty .__5 {
    color: #191918;
    font-family: "PT Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
    vertical-align: middle;
    display: inline-block;
    margin-top: -5px;
    margin-left: 3px;
}
.configurator-carousel .item .item-qty .__4 {
    padding-left: 27px;
}
.configurator-carousel-wrapper .prev {
    width: 25px;
    height: 80px;
    background: url(/images/icons_ds.png) no-repeat -226px -210px;
    position: absolute;
    left: -24px;
    top: 103px;
    cursor: pointer;
}
.configurator-carousel-wrapper .next {
    width: 25px;
    height: 80px;
    background: url(/images/icons_ds.png) no-repeat -258px -210px;
    position: absolute;
    right: -24px;
    top: 103px;
    cursor: pointer;
}
.configurator-carousel-wrapper .prev.disabled,
.configurator-carousel-wrapper .next.disabled {
    opacity: 0.6;
}
#brickset,#divtank,#divsteam,#manufacturers {
    display: none;
}


